RubyGems Navigation menu

wiziq-ruby 0.0.1

wiziq is a Ruby gem that provides a wrapper for interacting with the WiZiQ conferencing service API.

Versions:

  1. 0.0.5 - February 19, 2013 (10 KB)
  2. 0.0.4 - October 19, 2011 (10 KB)
  3. 0.0.3 - July 14, 2011 (10 KB)
  4. 0.0.2 - July 14, 2011 (10 KB)
  5. 0.0.1 - May 21, 2011 (9.5 KB)

Authors:

  • Lee Horrocks

Owners:

Fe1e85e4ff63f1d198178e7ae909cbaf

Total downloads 4,427

For this version 944

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'wiziq-ruby', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install wiziq-ruby -v 0.0.1 = Copy to clipboard Copied!

Links: